.sora-fonts {
    font-family: 'Sora', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
}

/* =========================
   CONTACT FORM
========================= */

.cf7-contact-form {
    
    margin: 0 auto;
}

/* =========================
   GRID
========================= */

.cf7-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 18px 24px;
}

.cf7-field {
    display: flex;
    flex-direction: column;
}

.full-width {
    margin-top: 18px;
}

/* =========================
   LABELS
========================= */

.cf7-field label {
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 8px;
    letter-spacing: 0.5px;
font-family: Sprintura, sans-serif;
}

/* =========================
   INPUTS
========================= */

.cf7-contact-form input[type="text"],
.cf7-contact-form input[type="email"],
.cf7-contact-form input[type="tel"],
.cf7-contact-form textarea {
    width: 100%;
    border: 1px solid #010101;
    background: #FFFFFF;
    font-size: 17px;
    outline: none;
    transition: all 0.3s ease;
    font-family: Sora, sans-serif;
}

.cf7-contact-form input[type="text"],
.cf7-contact-form input[type="email"],
.cf7-contact-form input[type="tel"] {
    height: 58px;
    border-radius: 999px;
    padding: 0 18px;
}

.cf7-contact-form textarea {
    height: 120px;
    border-radius: 16px;
    padding: 16px 18px;
    resize: none;
}

.cf7-contact-form input[type="text"]:focus,
.cf7-contact-form input[type="email"]:focus,
.cf7-contact-form input[type="tel"]:focus,
.cf7-contact-form textarea:focus {
    border-color: #0d2fb9;
}

/* =========================
   CF7 FIX
========================= */

.cf7-contact-form .wpcf7-form-control-wrap {
    display: block;
}

/* =========================
   FILE UPLOAD
========================= */

.cf7-upload-box {
    margin-top: 24px;
    border: 2px dashed #9b9b9b;
    border-radius: 999px;
    padding: 14px 24px;
    text-align: center;
    background-color: white;
}

.cf7-upload-box .upload-title {
    font-size: 16px;
    color: #000;
    line-height: 1.3;
    margin-bottom: 4px;
}

.cf7-upload-box .upload-subtitle {
    font-size: 14px;
    color: #666;
}
.upload-subtitle p{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    gap: 4px;
}

.cf7-upload-box .wpcf7-form-control-wrap {
    display: block;
}

.cf7-upload-box input[type="file"] {
    font-size: 14px;
    color: #011CA7;
    cursor: pointer;
    text-align: center;
    border: none;
    background: transparent;
width:105px;
    font-family: Sora, sans-serif;
}

.cf7-upload-box input[type="file"]::file-selector-button {
    display: none;
}

/* =========================
   SUBMIT BUTTON
========================= */

.cf7-btn-wrap {
    text-align: center;
    margin-top: 24px;
}

.cf7-contact-form input[type="submit"] {
    display: block;
    margin-left: auto;
    margin-right: auto;

    font-family: 'Sora', sans-serif;
    font-size: clamp(14px, 1.2vw, 24px);
    font-weight: 400;
    color: #fff;

    background: #0d2fb9; /* bg-primary */
    border: 1px solid #fff;
    border-radius: 999px;

    min-width: 288px;
    height: 64px;
    padding: 14px 100px;

    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    z-index: 11;
    line-height: 1;
}

.cf7-contact-form input[type="submit"]:hover {
    background: #fff;
    color: #0d2fb9; /* primary */
    border: 1px solid #0d2fb9;
}

/* =========================
   MOBILE
========================= */

@media (max-width: 767px) {

    .cf7-grid {
        grid-template-columns: 1fr;
        gap: 14px;
    }

    .cf7-contact-form input[type="text"],
    .cf7-contact-form input[type="email"],
    .cf7-contact-form input[type="tel"] {
        height: 45px;
    }

    .cf7-contact-form textarea {
        height: 120px;
        border-radius: 30px;
    }

    .cf7-upload-box {
        padding: 10px 16px;
        border-radius: 28px;
    }

    .cf7-upload-box .upload-title {
        font-size: 14px;
    }

    .cf7-upload-box .upload-subtitle {
        font-size: 13px;
    }

    .cf7-upload-box input[type="file"] {
        font-size: 13px;
    }

    .cf7-contact-form input[type="submit"] {
        width: 100%;
        max-width: 220px;
        height: 48px;
        padding: 14px 40px;
    }
.cf7-field label{
font-size:16px;
}
.cf7-contact-form input[type="text"], .cf7-contact-form input[type="email"], .cf7-contact-form input[type="tel"], .cf7-contact-form textarea{
font-size:14px;
}

.wpcf7-spinner {
    display: none !important;
}
}